import React from 'react'

type Props = {
  className?: string
  alt?: string
}

export default function Logo({ className = '', alt = 'Floresoftware Ideas logo' }: Props) {
  return (
    <img
      src="/floresoftware-logo.png"
      className={className}
      alt={alt}>
    </img>
  )
}
